:root {
  --base-color-primario: #842935;
  --base-color-secundario: #0e6b6e;
  --base-color-border: #dadada;
  --font-family-primaria: 'Source Sans Pro', sans-serif;
}

body {
    color: #3a3a3a !important;
    font-family: var(--font-family-primaria);
    font-size: 20px;
    font-weight: 300;
}


.bg-color-primario {
    background-color: var(--base-color-primario) !important;
}

.bg-color-secundario {
    background-color: var(--base-color-secundario) !important;
}

.bg-color-blanco {
    background: #fff !important;
}

/*
.bg-img-1 {
    background-image: url('../img/renders/Render7.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 450px;
}
*/

/*
.bg-img-2 {
    background-image: url('../img/renders/Render6.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 450px;
}
*/
/*
.bg-img-3 {
    background-image: url('../img/renders/Render3.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 450px;
}
*/
.bg-img-map {
    background-image: url('../img/mapa.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 250px;
}

.position-derecha-ornamento {
    background-position: -200% 60%;
}

.position-izquierda-ornamento {
    background-position: 300% 60%;
}

.border-color-primario {
    border-left: 10px solid var(--base-color-primario);
}

.border-color-secundario {
    border-right: 10px solid var(--base-color-secundario);
}

.texto-color-primario {
    color: var(--base-color-primario);
}

.texto-color-secundario {
    color: var(--base-color-secundario);
}

.texto-color-blanco {
    color: #fff !important;
}

.border-radius-0 {
    border-radius: 0;
}

h1, h2 {
    margin: 0 auto;
    padding-bottom: 10px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

p:last-child {
     margin-bottom: 0;
}

a, button {
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

header, footer {
    color: #fff;
    background: #010100;
}

footer {
    text-align: center;
    padding: 50px 0;
}

footer p {
    margin: 0;
}

.navbar-brand {
    margin-right: 0;
}

.navbar-brand img {
    width: 220px;
}

.intro {
    font-size: 1rem;
}

 
.form-control,
.form-control:focus {
    border: 0;
    border-radius: 0;
    height: auto !important;
    padding: 1rem;
}

.formulario {
    position: relative;
}

.formulario .btn {
    font-weight: 700;
    text-transform: uppercase;
}

.formulario textarea {
    resize: none;
}

.formulario-2 .form-control {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 8px 10px rgba(0,0,0,0.3);
}

.formulario-2 textarea {
    height: 124px !important;
}

.formulario button {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    padding: 1rem;
}

.spinner-border {
    color: #0e6b6e !important;
    display: none;
    margin-left: 10px;
    vertical-align: middle;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #dc993c !important;
    border-color: #dc993c !important;
}

.container-fluid {
    max-width: 1920px;
}

/* CAROUSEL */
.owl-theme .owl-dots {
    margin-top: 20px !important;
}

.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--base-color-secundario) !important;
}

.owl-theme .owl-dots button:focus {
    outline: 0 !important;
}


/* SECCIONES */

.sec-2 h3 {
    font-size: 2rem;
}

.sec-2 .p1 {
    font-size: 2rem;
    line-height: 40px;
}

.sec-2 .p1,
.sec-2 .p2,
.sec-2 .p3 {
    padding-left: 3rem;
}

.sec-2 .p1 > span,
.sec-2 .p2 > span,
.sec-2 .p3 > span {
    padding: 1.5rem;
}

.sec-4 .slogan p {
    font-size: 2rem;
    line-height: 40px;
    padding: 0 50px;
}

.sec-6 .p1,
.sec-6 .p2,
.sec-6 .p3 {
    font-size: 1rem;
}

@media screen and (max-width: 575px) {
    .bg-img-2 {
        min-height: 450px;
    }
}

@media screen and (max-width: 767px) {
  
}

@media screen and (min-width: 768px) {
    
    h2 {
        font-size: 2.5rem;
    }
}

@media screen and (min-width: 992px) {

    h1 {
        font-size: 3.5rem;
    }
    
    h2 {
        font-size: 3rem;
    }
    
    h3 {
        font-size: 2.25rem;
    }

    .intro {
        font-size: 1.25rem;
    }

    .bg-ornamento {
        background-image: url('../img/ornamento.svg') !important;
        background-size: 120% 120%;
        background-repeat: no-repeat
    }

    .sec-2 .p1,
    .sec-2 .p2,
    .sec-2 .p3 {
        padding-left: 5rem;
    }

    .sec-2 .ubicacion {
        padding-right: 0 !important;
    }
}

@media screen and (min-width: 1200px) {
    
    .sec-2 h3 {
        font-size: 3rem;
    }

    .sec-2 .p1 {
        font-size: 2.75rem;
        line-height: 50px;
    }

    .sec-2 .p1,
    .sec-2 .p2,
    .sec-2 .p3 {
        padding-left: 8rem;
    }

    .sec-2 .p1 > span,
    .sec-2 .p2 > span,
    .sec-2 .p3 > span {
        padding: 1.5rem 3rem 1.5rem 5rem;
    }

    .sec-4 .slogan p {
        font-size: 3rem;
        line-height: 50px;
        padding: 0 50px;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
    }
}

  



.owl-carousel.presentation {
  position: relative;
  width: 100%;
  height: 100%;
}

.owl-carousel.presentation .owl-stage-outer {
	height: 100%;
}

.owl-carousel.presentation .owl-stage {
	height: 100%;
}

.owl-carousel.presentation .owl-dots {
    position: absolute;
    width: 100%;
}

.owl-carousel.presentation .item {
    display: flex;
    justify-content: center;
    align-items: center;
	background: #000;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}

.owl-carousel.presentation .media-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.owl-carousel.presentation .media-container iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

.owl-carousel.presentation .media-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}